[Autologin]
Relogin=false
Session=default.desktop
User=

[General]
HaltCommand=
InputMethod=
Numlock=on
RebootCommand=

[Theme]
Current=openSUSE-Eleganter
CursorTheme=Oxygen_Yellow
Font=Noto Sans,10,-1,5,50,0,0,0,0,0,SemiCondensed

[Users]
MaximumUid=60000
MinimumUid=1000

[X11]
ServerArguments=-dpi 0
